uuid: 94c79b0f-1e07-4d44-a3d3-3df4802029b8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.large_card
    - field.field.node.pathway.body
    - field.field.node.pathway.field_abstract
    - field.field.node.pathway.field_banner_image
    - field.field.node.pathway.field_exclude_from_search
    - field.field.node.pathway.field_keywords
    - field.field.node.pathway.field_meta_tags
    - field.field.node.pathway.field_pathway_color
    - field.field.node.pathway.field_pathway_icon
    - field.field.node.pathway.field_pathway_image
    - image.style.pathway_image_large
    - node.type.pathway
  module:
    - svg_image
    - text
    - user
id: node.pathway.large_card
targetEntityType: node
bundle: pathway
mode: large_card
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 3
    region: content
  field_pathway_color:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_pathway_icon:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: pathway_icon
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_pathway_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: pathway_image_large
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  career_explorer: true
  field_abstract: true
  field_banner_image: true
  field_exclude_from_search: true
  field_keywords: true
  field_meta_tags: true
  gcp_sidebar_menus: true
  links: true
  pathway_map: true
  pathway_map_linked_blocks: true
  search_api_excerpt: true
